## g_dist

Main Table of Contents

VERSION 3.2.0
Sun 25 Jan 2004

### Description

g_dist can calculate the distance between the centers of mass of two groups of atoms as a function of time. The total distance and its x, y and z components are plotted.

Or when `-dist` is set, print all the atoms in group 2 that are closer than a certain distance to the center of mass of group 1.

Other programs that calculate distances are `g_mindist` and `g_bond`.

### Files

option | filename | type | description
--- | --- | --- | ---
`-f` | `traj.xtc` | Input | Generic trajectory: xtc trr trj gro g96 pdb
`-s` | `topol.tpr` | Input | Generic run input: tpr tpb tpa xml
`-n` | `index.ndx` | Input, Opt. | Index file
`-o` | `dist.xvg` | Output, Opt. | xvgr/xmgr file

### Other options

option | type | default | description
--- | --- | --- | ---
`-[no]h` | bool | `no` | Print help info and quit
`-nice` | int | `19` | Set the nicelevel
`-b` | time | `-1` | First frame (ps) to read from trajectory
`-e` | time | `-1` | Last frame (ps) to read from trajectory
`-dt` | time | `-1` | Only use frame when t MOD dt = first time (ps)
`-dist` | real | `0` | Print all atoms in group 2 closer than dist to the center of mass of group 1

http://www.gromacs.org
gromacs@gromacs.org